отзыв
FxProUpdates

MT4 & MT5 прекращают поддерживать Windows XP

FxPro:

Уважаемые клиенты,

Сообщаем вам, что с 1 октября 2017 года платформы MetaTrader 4 & 5 перестанут поддерживать устаревшие версии операционных систем, включая Windows XP, Windows 2003 и Windows Vista.

Компания MetaQuotes приняла это решение, поскольку устаревшие операционные системы не поддерживаются Microsoft и содержат множество опасных уязвимостей.

Минимальным требованием для работы MetaTrader 4/5 будет версия Windows 7, но MetaQuotes настоятельно рекомендует использовать 64-х битные версии Windows 10.

Если ваша операционная система не соответствует минимальным требованиям, мы предлагаем мобильные или веб-версии платформ MT4 and MT5. В частности, это FxPro MT4 WebTrader и FxPro MT4 для мобильных устройств, а также FxPro MT5 WebTrader и FxPro MT5 для мобильных устройств.

Читайте основные новости финансового рынка на сайте Blog.FxPro.ru

Пока нет оценок